.App {
  text-align: center;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 80px;
}

.App-header {
  background-color: #222;
  height: 150px;
  padding: 20px;
  color: white;
}

.App-title {
  font-size: 1.5em;
}

.App-intro {
  font-size: large;
}

@keyframes App-logo-spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}

.table {
  border: 2px solid #FFFFFF;
  width: 100%;
  text-align: center;
  border-collapse: collapse;

}
.table td, .table th {
  border: 1px solid #FFFFFF;
  padding: 3px 4px;
}
.table tbody td {
  font-size: 13px;
}
.table thead {
  background: #FFFFFF;
  border-bottom: 4px solid #333333;
}
.table thead th {
  font-size: 15px;
  font-weight: bold;
  color: #333333;
  text-align: center;
  border-left: 2px solid #333333;
}
.table thead th:first-child {
  border-left: none;
}
